Subject: Re: Security problem

From: Alexander Litvinov <[email-masked]>
Date: Fri, 16 Jun 2006 15:18:46 +0700

> So git certainly gives you the option to be really anal, and doesn't even
> make it needlessly hard or expensive, even with large repositories.

Thanks for detailed description. Now I can sleep without any worry about my 
repo :-)